

body, html {
	position: relative;
	text-align: center;
	border: 0;
	margin: auto;
	width: auto;
	height: 95%;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica;
	font-size: 15px;
	background-image: url(images/ENTER_bg_verlauf.jpg);
	background-repeat: repeat-x;
	background-color: #cdcdcd; /*#9a9999;*/
}

A {
	color: #3a73ba;
	text-decoration: none;
	font-size: 12px;
}
A:hover {
	color: #3a73ba;
	text-decoration: none;
}
P, UL, OL { font-family: Verdana, Arial, Helvetica; font-size: 12px; line-height: 15px; }
P, UL { margin: 0px 0px 0px 0px; }

td {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
}
tr {
	line-height: 15px;
}
H1, H2, H3, H4, H5, H6 {
	font-family: Arial, Verdana, Helvetica;
	color: #292929;
	font-weight: bold;
}
H1 { font-size: 13px;}
H2 { font-size: 13px;}
H3 { font-size: 12px;}
H4 { font-size: 11px;}
H5 { font-size: 10px; }
H6 { font-size: 9px; }
H1, H2, H3, H4, H5, H6 { margin: 0px 0px 0px 0px;}
H1 { margin: 0px 0px 0px 0px; margin-top: 0px; margin-bottom: 10px; }
H2, H3 { margin: 0px 0px 0px 0px; margin-top: 0px; margin-bottom: 8px; }
H4, H5, H6 { margin: 0px 0px 0px 0px; margin-top: 0px; margin-bottom: 5px; }
H1.csc-firstHeader, H2.csc-firstHeader  { margin-top: 0px; margin-bottom:10px; }
H3.csc-firstHeader { margin-top: 0px; margin-bottom: 8px; }
H4.csc-firstHeader, H5.csc-firstHeader, H6.csc-firstHeader { margin-top: 0px; margin-bottom: 5px; }

P.bodytext { font-family: Verdana, Arial, Helvetica; font-size: 12px; color: #292929; line-height: 15px; padding-bottom: 2px; /*12px*/}

UL { list-style-type: disc; list-style-position: outside;color: #404040; line-height: 17px;}
UL UL LI { font-size: 15px; color: #404040; line-height: 21px;}
LI { padding-left: 2px; padding-bottom: 2px;}

img.block {
	display: block;
}
/* PNG HACK fuer transp. Bilder. geht eigentlich auch ohne img. allerdings funzt es nicht mit schatten-bilder, da diese mehrere farben haben)*/
/*img { behavior: url("../img/pngbehavior.htc");}*/
img, div {
   behavior: url("fileadmin/pngHack/iepngfix.htc");
	font-size: 15px;
	color: #404040;
	border: 0px;
}
img a {
	border: 0px;
}

P.csc-caption { font-size: 15px; color: #404040; }

.csc-textpic-caption { font-family: Arial, Helvetica, Verdana; color: #404040; font-size: 15px; color: #404040;}

#container {
	position: relative;
	z-index: 0;
	text-align: left;
	margin: 0px auto;
	padding-top: 14px;
	width: 1024px;	
}
#header {
	width: 1024px;
	height: 126px;
	background-image: url(images/enter_header.jpg);
	background-position: top;
	background-repeat: no-repeat;
	border-bottom: 2px solid #555555;
}
#content {
	z-index: 1;
	text-align: left;
	margin: 0px;
	width: 1024px;
	min-height: 624px;
	height: auto !important;
	height: 624px;	
	background-image: url(images/enter_background.jpg);
	background-repeat: repeat-y;		
	overflow: auto;	
}

#top {
	clear: left;
	/*margin-left: 190px;
	width: 819px;*/
	width: 1024px;
	/*padding-left: 190px;*/
	height: 35px; /*40px;*/
	margin-bottom: 5px;
	background-image: url(images/ENTER_topmenu.jpg);
	background-repeat: repeat-y;
	background-position: left;
	overflow: hidden;	
}
#maincontent {
   float: left;
	margin-top: 0px;
	min-height: 584px;
	height: auto !important;
	height: 584px;		
}

#left {
	float: left;
	margin: 0px;
	padding: 0px;
	margin-top: -7px;
	padding-bottom: 20px;
	width: 190px;
	min-height: 550px;
	height: auto !important;
	height: 550px;
	vertical-align: top;
}
#short-menu {
	position: absolute;
	float: left;
	margin-top: 20px;
	margin-left: 0px;
	bottom: 10px;
	height: 50px;
	width: 190px;
	vertical-align: bottom;
}
#short-menu-text{	
	height: 20px;
	width: 175px;
	margin: 0px;
	margin-left: 15px;
	font-family: Arial, Helvetica, Verdana;	
	font-size: 10px;
	line-height: normal;	
	vertical-align: top;
}

#middle {
	float: left;
	width: 629px;
	min-height: 550px; 
	height: auto !important;
	height: 550px;
	vertical-align: top;
}

#middle-content {
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 0px;
	margin-bottom: 20px;
	min-height: 550px;
	height: auto !important;
	height: 550px;
	width: 599px;
	font-family: Arial, Helvetica, Verdana; 	
	font-size: 15px;
}

#right{
/*clear: right;*/
	float: left;
	margin-top: 0px;
	width: 200px;
	min-height: 550px;
	height: auto !important;
	height: 550px;
	vertical-align: top;
}
#right-content {
	margin-left: 10px;
	margin-right: 15px;
	margin-top: 0px;
	margin-bottom: 20px;
	min-height: 550px;
	height: auto !important;
	height: 550px;
	width: 180px;
	font-family: Arial, Helvetica, Verdana; 	
	font-size: 15px;
}
#top-menu {
	float: left;
	margin-top: 5px;
	margin-left: 190px;
	font-family: Arial, Helvetica, Verdana;
	/*font-weight: bold;	*/
	font-size: 11px;
	width: 600px;
	height: 25px;
	/*padding-left: 3px;*/
	padding-left: 15px;	
	/*padding-right: 21px;*/
}

#top-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#top-menu ul a, #top-menu ul .cur {
	float: left;
	display: block;
	line-height: 24px;
	text-decoration: none;
	margin: 0;
	/*margin-left: 2px;
	margin-righ: 2px;*/
	color: #404040;
	/*border-bottom: 1px solid #404040;
	font-size: 11px;
	padding: 0 8px;*/	
	padding-left: 15px;
	padding-right: 15px;
	/*padding-top: 1px;*/
	background-image: url(images/mpoint_g.jpg);
	background-position: left;
	background-repeat: no-repeat;	
}
#top-menu ul a:hover, #top-menu ul .act a {
	/*margin-left: 2px;
	margin-righ: 2px;*/
	/*font-weight: bold;	*/
	color: #3a73ba; 
	background-color: transparent;
	/*border-bottom: 1px solid #3a73ba;	*/
	padding-left: 15px;
	padding-right: 15px;
	/*padding-top: 1px;*/
	background-image: url(images/mpoint_b.jpg);
	background-position: left;
	background-repeat: no-repeat;		
}
#top-menu li {
	float: left;
	margin: 0;
	padding: 0;
}
#copyright {
	position: absolute;
	top: 494px;	
	left: 22px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	z-index: 5;
}

#footer {
	position: absolute;
	float: left;
	margin-top: 20px;
	margin-left: 15px;
	bottom: 20px;
	height: 20px;
	width: 213px;
	vertical-align: bottom;
}
#footer-text{	
	height: 20px;
	margin-left: 20px;
	font-family: Arial, Helvetica, Verdana;	
	font-size: 10px;
	line-height: normal;
	color: #353535;		
}
#shortmenu{
	position: relative;
	left: 17px;
	top: 8px;
	width: 200px;
	height: 2px;
	font-family: Arial, Helvetica, Verdana;
	font-size: 11px;
	color: #777777;
	z-index: 99;
}
#shortmenu a {
	font-size: 11px;
}
#language {
	position: relative;
	text-align: right;
	left: 865px;
	top: 146px;
	width: 50px;
	height: 10px;
	font-family: Arial, Helvetica, Verdana;
	font-size: 11px;
	color: #777777;
	z-index: 99;	
}
#language a {
	height: 10px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
}
#left-menu {
	font-family: Arial, Verdana, Helvetica;	
	/*font-weight: bold;*/
	font-size: 12px;
	min-height: 100px;	
	height: auto !important;
	height: 100px;
	width: 165px;	
	/*margin-left: 15px;
	margin-right: 10px;*/
	padding-left: 15px;
	padding-right: 10px;
	/*padding-top: 5px;*/
	vertical-align: top;
}
#left-menu ul {
	margin: 0;
	padding: 0;
	/*margin-top: -5px;*/
	width: 165px;	
	overflow: hidden;
	list-style-type: none;
}

#left-menu ul a {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	text-decoration: none;
	display: block;
}

#left-menu ul li {
	display: block;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #383838;
}
/*#left-menu ul:first-child {
	border-top: 1px solid #383838;	
}*/
#left-menu li.left-level-1-no a {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	height: 20px;
	width: 165px;
	text-decoration: none;
	display: block;
	padding: 7px 5px 5px 0px;
	color: #383838;
}
#left-menu li.left-level-1-no a:hover, #left-menu li.left-level-1-act a {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	width: 165px;
	text-decoration: none;
	display: block;
	padding: 7px 5px 5px 0px;
	color: #3a73ba;
}
/*#left-menu li.left-level-1-act a {
	background-color: #c2d4e1;
}*/

/* CSS VON ZEITACHSE */
.zeitachse img 		{ display: block;}
.zeitachse a		{ color:#3a73ba; text-decoration: none; font-size: 12p; font-weight:normal; }
.zeitachse a:hover	{ color:#3a73ba; /*background-color:#dae5f3;*/ text-decoration: underline; font-weight:normal; }
.zeitachseLi 		{ } /*border-right: 1px solid #305b93;}*/
.zeitachseRe 		{ } /*border-left: 1px solid #305b93;}*/
.zeitachseTitel 	{ font-size: 12px; /*font-family: tahoma ; color:#3a73ba;*/ color: #292929; font-weight:bold;}
.zeitachseBkgrnd	{ }
.zeitachseBkgrndProd{ margin-left: 0em; background-color: #dae5f3; border:1px solid #305b93; }
/* OPERA hat probleme mit max-width|heig*/
.zeitachseImg		{ margin:0 0 0 0.5em; max-width:200px; border:0px solid #305b93;  }
.zeitachseDesc		{ width:25em;}
.zTitel				{ 	margin-left: 0; font-size: 12px; font-weight:bold; color:#292929; border-bottom:0px solid #305b93;}
.balken				{	background-color:#305b93; height:2em;}
.alphabet			{	float:left;	width:10em; padding-left:0em;}


#zeitachse			{	font-size: 12px; color:#292929; /*#3a73ba;*/ background-color:#ffffff; border: 1px solid #305b93;margin-left: 0em;padding-left: 5px; width: 32.8em;}
#zeitachse2			{	background-color:#ffffff; margin-left: 0em;width: 32.8em;}

#zText				{	float:left;	width:10em; padding-left:0em;}
#zInhalt			{	float:left;	width:22.4em;}
#zImage				{ 	padding-left:0.3em;}

#zText2				{	float:left;	background-color:#94b3dc;width: 10em; padding-left:0em;}
#zInhalt2			{	float:left;background-color:#94b3dc;width:22.4em;}
#zImage2			{ 	background-color:#94b3dc; padding-left:0.3em;}

#clear				{	clear: both; }




/*****************************************************************************************
ve_guestbook 
*****************************************************************************************/

.tx-veguestbook-pi1 h2.tx-guestbook-form-error {
	font-weight:bold;
    background:none;
  }
 
  .tx-veguestbook-pi1 ul li {
  	/* ERROR Anzeige*/
    color:#3a73ba;
  }
 
  .tx-veguestbook-pi1 ul {
    margin-bottom:0.5em;
  }
 
  .tx-veguestbook-pi1 .tx-guestbook-result {
    font-weight:bold;
    font-size: 12px;
    float:left;
  }
 
  .tx-veguestbook-pi1 .tx-guestbook-pagination {
    font-weight:bold;
    float:right;
	padding-right: 15px; /* 4.5em;*/
  }
 
  .tx-veguestbook-pi1 h2.tx-guestbook-header {
	/* HEADER NAME*/
	font-size: 11px;
	clear: both;
	width: 580px;
	background: #3364a4;
	color: #ffffff;
	display: block;
	padding: 0.125em 0.125em 0.125em 0.25em;
	font-weight: bold;
	margin: 0 0 0 0;
}
 
  .tx-veguestbook-pi1 .tx-guestbook-left {
  	/* HINTERGRUND EMAIL/WEB*/
   float:left;
   width:33.4em;
	background:#ffffff;
  }
 
  * html .tx-veguestbook-pi1 .tx-guestbook-left {
    /*height:6em;*/
    height:2px;
  }
 
  .tx-veguestbook-pi1 .tx-guestbook-left p {
    color:#333333333;
  }
 
  .tx-veguestbook-pi1 .tx-guestbook-right {
	float: left;
	/*width: 15.3em;*/
	width: 584px; /*34.7em;*/
	padding: 0 0 0 0;
}
 
  .tx-veguestbook-pi1 .tx-guestbook-latest p,
  .tx-veguestbook-pi1 .tx-guestbook-right p {
	/* MESSAGE TEXT */
	font-size: 11px;
	color: #333333;
	width: 570px; /*34.4em;*/
	padding: 6px;
	background: #ffffff;
}
 
  .tx-veguestbook-pi1 .tx-guestbook-latest p.tx-guestbook-date,
  .tx-veguestbook-pi1 .tx-guestbook-right p.tx-guestbook-date {
  	/* DATUM */
	 width: 570px; /* 34.4em;*/
    color:#3364a4;
}
 
  .tx-veguestbook-pi1 .tx-guestbook-right h3 {
	color: #ffffff; /*#edf3fa;*/
	font-weight: bold;
	background: none;
	/*padding: 0.25em 2em 0em 2em;*/
}
 
  .tx-veguestbook-pi1 .tx-guestbook-right .tx-guestbook-comment {
    color:#333333;
    font-style: italic;
  }
 
  .tx-veguestbook-pi1 .tx-guestbook-latest {
    display:block;
    padding:0.25em;
    clear:both;
  }
 
  .tx-veguestbook-pi1 .tx-guestbook-latest p.tx-guestbook-date {
	background: #EEEEEE;
	display: block;
	/*margin-top: 0.25em;*/
	/*padding: 0.125em;*/
}
 
  .tx-veguestbook-pi1 .tx-guestbook-latest p.tx-guestbook-latest-more a {
    background:#EEEEEE;
    display:block;
    margin-top:0.125em;
    padding:0.125em 0.5em 0.25em 0.125em;
    text-align:right;
    font-weight:bold;
  }
 
  .tx-veguestbook-pi1 .tx-guestbook-latest p.tx-guestbook-latest-more a:hover {
	background: #ffffff;
	color: #3a73ba;
	text-decoration: underline;
}
 
  .tx-veguestbook-pi1 .tx-guestbook-field {
	clear: both;
	width: 100%;
	display: block;
	padding-top: 4px;
}
 
  .tx-veguestbook-pi1 .tx-guestbook-field label {
    clear:both;
    display:block;
    float:left;
    width:6.5em;
	 padding-top: 2px;
	 padding-bottom: 3px;
  }
 
  .tx-veguestbook-pi1 .tx-guestbook-field input.tx-guestbook-form-inputfield-med {
    float:left;
    width:10em;
    /*margin-top:0.25em;*/
	 padding-top: 0px;
	 padding-bottom: 3px;
  }
 
  .tx-veguestbook-pi1 .tx-guestbook-field input.tx-guestbook-form-inputfield-big {
    float:left;
    width:20em;
    /*margin-top:0.25em;*/
	 padding-top: 0px;
	 padding-bottom: 3px;  }
 
  .tx-veguestbook-pi1 .tx-guestbook-field textarea.tx-guestbook-form-textarea {
	width: 28em;
	display: block;
	float: left;
	padding-top: 4px;
	background-color: #ffffff;
	border: thin solid #3364a4;
}
 
  .tx-veguestbook-pi1 .tx-guestbook-field span.tx-guestbook-form-obligationfield {
    color:#3a73ba;
  }
 
   
  .tx-veguestbook-pi1 fieldset {
    border:none;
  }
 
  .tx-veguestbook-pi1 legend {
    display:none;
  }
 
  .tx-veguestbook-pi1 .tx-guestbook-freecap {
    float:left;
    display:block;
    background:#F7F7F7;
    border:1px solid #CCC;
	 padding:0.25em;
    margin-top:0.5em;
  }
 
  * html .tx-veguestbook-pi1 .tx-guestbook-freecap {
    margin-left:0.25em;
  }
 
 
  .tx-veguestbook-pi1 .tx-guestbook-freecap img {
    float:left;
    display:block;
    padding-left:0.25em;
  }
 
  .tx-veguestbook-pi1 .tx-guestbook-freecap input {
    float:left;
  }
 
  .tx-veguestbook-pi1 .tx-guestbook-freecap label {
    clear:both;
    display:block;
    float:none;
    width:auto;
    margin-bottom:0.5em;
  }
 
  .tx-veguestbook-pi1 .tx-guestbook-freecap p {
    padding:0.25em;
  }
 
  .tx-veguestbook-pi1 .tx-guestbook-freecap h3 {
    display:none;
  }
 
  .tx-veguestbook-pi1 .tx-guestbook-freecap span.tx-srfreecap-pi2-cant-read {
    color:#3a73ba;
  }
 
  .tx-veguestbook-pi1 .tx-guestbook-clear {
    clear:both;
    display:block;
  }
 
  .tx-veguestbook-pi1 input.tx-guestbook-submit {
    width:10em;
    display:block;
    margin-bottom:1em;
    margin-left:1.9em;
	 background-color: #dae5f3;
  }



